Constants
---------

.. autoclass:: pypdf.constants.AnnotationFlag
    :members:
    :undoc-members:
    :show-inheritance:

.. autoclass:: pypdf.constants.ImageType
    :members:
    :undoc-members:
    :show-inheritance:

.. autoclass:: pypdf.constants.PageLabelStyle
    :members:
    :undoc-members:
    :show-inheritance:

.. autoclass:: pypdf.constants.UserAccessPermissions
    :members:
    :undoc-members:
    :show-inheritance:
